Bug 71187 - Desensitize settings if 'No Firewall'
Desensitize settings if 'No Firewall'
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-securitylevel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-08-09 14:36 EDT by Jay Turner
Modified: 2015-01-07 18:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-11 17:55:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-09 14:36:27 EDT
Description of Problem:
With redhat-config-securitylevel-0.9.9-1, if the user selects the "No Firewall"
setting, then the other options in the configuration wizard should be desensitized.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Brent Fox 2002-08-11 17:55:35 EDT
Should be fixed in 0.9.9-2
Comment 2 Jay Turner 2002-08-12 11:54:47 EDT
Fix confirmed with redhat-config-securitylevel-0.9.9-2.

Note You need to log in before you can comment on or make changes to this bug.